  @import "../../../assets/sass/screenMedia";
  @import"../../../assets/sass/colors";
  @import "../../../assets/sass/bordRadius";

  .media-body{
    .each-box{
      text-align:center;
    }
  }

  .all{
    background-color:$media-color;
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
    .cards{
        padding: 10 20px;
        width:400px;
        align-items: center;
    }
}
.selectedColors{
  background-color: $background-selected;
  display: flex;
  height: 100px;
  border:1px solid $border-selected;
  justify-content: space-between;
  color:$selected-color-back;
    .colorShow{
      height: 25%;
      background-color: $selected-color-back;
      color: $selected-color-text;
      justify-content: space-around;
     
    }
}
.btn-carrier{
  margin:7px 45%;
  .btn-primary{
    color: $btn-color;
    border:none;
    background-color: $btn-back-color;
    font-family: serif;
    font-size:16px;
    width:140px;
    height:36px;
    @include borderRadius(3.5px);
  }
}


